@import url("https://fonts.googleapis.com/css2?family=Fredoka:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
button,
a {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  border-spacing: 0;
  color: #26589f;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42rem;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  box-sizing: unset;
}

html, body {
  padding: 0;
  margin: 0;
}

logo img {
  width: 150px;
}

h1,
h2 {
  font-family: "Fredoka", sans-serif;
}

label,
p,
a {
  font-family: "Poppins", sans-serif;
}

.burger {
  width: 50px;
  height: 50px;
}

.wrapper-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container-full {
  min-height: 100vh;
  display: flex;
  justify-content: center;
}

.alert {
  background-color: rgba(224, 55, 55, 0.348);
  padding: 10px;
  border-radius: 15px;
  margin-bottom: 1rem;
  text-align: center;
}

.alert-ok {
  background-color: rgba(55, 224, 89, 0.348);
  padding: 10px;
  border-radius: 15px;
  margin-bottom: 1rem;
  text-align: center;
}

.login-form {
  padding: 13px 20px 20px 20px;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
}

.titrelogo-landing {
  display: flex;
  margin: 10px;
  align-items: start;
}

.titrelogo-landing h1 {
  padding-left: 50px;
  margin-top: 50px;
}

.wrapper {
  min-width: 45vw;
}
.wrapper form .form__group {
  overflow: hidden;
  margin-top: 0.875em;
}
.wrapper form .form__control {
  width: 100%;
  padding: 1em 0 12px;
  padding-left: 0;
  background: none;
  font-size: 1.2em;
  font-weight: 400;
  font-family: "Fredoka", sans-serif;
  border: none;
  border-bottom: 1px solid #999;
  color: rgb(119, 111, 111);
}
.wrapper form .form__control:focus + .separator {
  transform: scaleX(1) translateY(-2px);
  opacity: 1;
}

.separator {
  height: 3px;
  width: 100%;
  background: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  display: block;
  transform: scaleX(0) translateY(-2px);
  transform-origin: 50%;
  opacity: 0;
  transition: all 0.3s linear;
}

* :focus {
  outline-color: transparent;
  outline-style: none;
}

.topnav {
  background-image: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  margin-bottom: 10px;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
  padding-top: 50px;
}

.icon :active {
  background-image: #fff;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ffffff;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #ffffff;
  color: white;
}

.btn-submit {
  font-family: "Fredoka", sans-serif;
  width: 150px;
  height: 50px;
  color: #ffffff;
  background: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  margin: 12px;
  font-size: 15px;
  border: 5px solid #ffffff;
  border-radius: 50px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  text-decoration: none;
  align-items: center;
  text-align: center;
}

.btn-submit:hover {
  width: 150px;
  height: 50px;
  border: solid 5px transparent;
  border-radius: 50px;
  background-image: linear-gradient(white, white), radial-gradient(circle at top left, #e67300, #e60077);
  background-origin: border-box;
  background-clip: content-box, border-box;
  color: #e67300;
}

.action-wrapper {
  display: flex;
  justify-content: space-between;
}

.radio-item {
  display: inline-block;
  position: relative;
  padding: 0 6px;
  margin: 10px 0 0;
}

.radio-item input[type=radio] {
  display: none;
}

.radio-item label:before {
  content: " ";
  display: inline-block;
  position: relative;
  top: 5px;
  margin: 0 5px 0 0;
  width: 20px;
  height: 20px;
  border-radius: 11px;
  border: 2px solid #e60077;
  background-color: transparent;
}

.radio-item input[type=radio]:checked + label:after {
  border-radius: 11px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 11px;
  left: 12px;
  content: " ";
  display: block;
  background: #e60077;
}

.logoTitre {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.logo-retour img {
  width: 25px;
}

.resultat {
  border: 3px dashed #e60077;
  padding: 5%;
  margin: 5%;
}

span {
  font-family: "Fredoka", sans-serif;
  color: #e60077;
}

.footer {
  height: 20vh;
  width: 100%;
  background: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  display: flex;
  justify-content: space-between;
  margin: 0;
}

footer p,
footer a {
  font-family: "Poppins", sans-serif;
  color: #ffffff;
  padding: 10px;
}

footer a {
  text-decoration: none;
}

footer a:hover {
  color: #000000;
}

.mail {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.coucou {
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.logogrand {
  width: 150px;
  height: 150px;
}

.container-full-landing {
  display: flex;
}

#myModal,
#changePass {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close,
.closepass {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus,
.closepass:hover,
.closepass:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.customerInfo {
  width: 20%;
  margin-left: 1%;
  padding: 3%;
  height: 100vh;
}

.touctouc {
  display: flex;
  min-height: 100vh;
  width: 300px;
  border-right: 3px solid #000000;
}

.wrap-landing {
  display: flex;
  justify-content: center;
  width: 70vw;
}

.heading-mb {
  display: flex;
  justify-content: center;
}

.poidsTaille {
  display: flex;
  justify-content: space-around;
}

.profil {
  display: flex;
  justify-content: space-between;
}

.action-land {
  display: flex;
  justify-content: center;
}

.suivi,
suivi-mobile {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

table {
  table-layout: fixed;
  border-spacing: 0;
  background-image: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  width: 100vw;
}

.table-wrapper-data {
  margin: auto;
}

.table-wrapper {
  margin-top: 1rem;
}

thead,
th,
tr {
  word-break: break-word;
}

th {
  padding: 10px;
  text-align: left;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
}

td {
  padding: 8px;
  text-align: left;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
  border-bottom: solid 1px #000000;
}

.no-wrapp {
  font-size: 12px !important;
}

#pagination {
  display: flex;
  justify-content: center;
  font-family: "Poppins", sans-serif;
  background-image: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  text-decoration: none;
  width: 100vw;
}

.page-link {
  background-color: rgba(27, 184, 236, 0.1568627451);
  padding: 9px 14px 7px 14px;
  color: #ffffff;
  font-size: 11px;
  text-decoration: none;
}

.page-link:hover {
  color: #ffffff;
}

.page-link-active {
  border: 3px solid #ffffff;
  padding: 9px 14px 7px 14px;
  color: #ffffff;
  font-size: 11px;
}

.pagination-container {
  display: flex;
  align-items: center;
  padding-top: 1rem;
  justify-content: center;
  flex-direction: row;
  text-align: center;
}

.pagination-number,
.pagination-button {
  font-size: 1.1rem;
  background-color: transparent;
  border: none;
  cursor: pointer;
  height: 2.5rem;
  width: 2.5rem;
  border-radius: 0.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

.pagination-number.active {
  color: #fff;
  background: #7350f2;
}

.callToAction img {
  width: 300px;
  height: 200px;
}

.callToAction {
  display: flex;
  padding: 5%;
  align-items: center;
}

.callTextBut {
  padding-left: 5%;
}

.accordion {
  background-image: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
  color: #ffffff;
  cursor: pointer;
  padding-top: 18px;
  padding-bottom: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-bottom: 2px solid #ffffff;
  font-family: "Fredoka", sans-serif;
  width: 100%;
}

#archives {
  width: 100vw;
}

.active,
.accordion:hover {
  color: #000000;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.suivi-mobile {
  display: none;
  width: 100%;
}

.retour {
  padding-top: 50px;
}

.dark-mode {
  background-color: black;
  color: white;
}
.dark-mode .modal-content {
  background-color: #000000;
  color: #ffffff;
}
.dark-mode .form__group .form__control {
  color: #ffffff;
}
.dark-mode .panel {
  background-color: #000000;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: 0.4s;
}

input:checked + .slider {
  background-image: linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
}

input:focus + .slider {
  box-shadow: 0 0 1px linear-gradient(90deg, rgb(230, 115, 0) 0%, rgb(230, 0, 119) 100%);
}

input:checked + .slider:before {
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.text-ident {
  text-indent: 30px;
}

.date-acc {
  padding-left: 18px;
  padding-right: 18px;
}

@media (max-width: 800px) {
  .container-full-landing {
    display: block;
  }
  .touctouc {
    border-right: none;
    min-height: 250px;
    width: 100%;
  }
  .profil {
    display: block;
  }
  .customerInfo {
    display: flex;
    justify-content: space-between;
    height: 250px;
    width: 100%;
  }
  .wrapper {
    width: 100%;
  }
}
@media (max-width: 570px) {
  .suivi {
    display: none;
  }
  .suivi-mobile {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .suivi-mobile h2 {
    display: inline-flex;
    justify-content: center;
  }
  .footer {
    display: block;
    height: auto;
  }
  .footer img {
    display: none;
  }
  .poidsTaille {
    display: block;
  }
  .callToAction {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .customerInfo {
    height: auto;
  }
}
@media (max-width: 382px) {
  .customerInfo {
    display: block;
    height: auto;
  }
  .bouton-info {
    flex-wrap: wrap;
  }
  .form__group {
    display: block;
  }
  .callToAction img {
    height: 200px;
    width: 300px;
  }
}
@media (max-width: 280px) {
  .container-full {
    min-height: 70vh;
  }
  .logo {
    width: 150px;
    height: 150px;
  }
}/*# sourceMappingURL=style.css.map */